<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Witam</orth>
    <lex disamb="1"><base>witać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Sprzedam</orth>
    <lex disamb="1"><base>sprzedać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>telefon</orth>
    <lex disamb="1"><base>telefon</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>OnePlus</orth>
    <lex disamb="1"><base>oneplus</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>X</orth>
    <lex disamb="1"><base>X</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>ksiądz</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>książę</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wersji</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Ceramic</orth>
    <lex disamb="1"><base>ceramic</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>czarny</orth>
    <lex disamb="1"><base>czarny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ceramiczną</orth>
    <lex disamb="1"><base>ceramiczny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obudową</orth>
    <lex disamb="1"><base>obudowa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <ns/>
   <tok>
    <orth>Telefon</orth>
    <lex disamb="1"><base>telefon</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>kupiony</orth>
    <lex disamb="1"><base>kupić</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wigilię</orth>
    <lex disamb="1"><base>wigilia</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>2015</orth>
    <lex disamb="1"><base>2015</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oficjalną</orth>
    <lex disamb="1"><base>oficjalny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stronę</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>OnePlusa</orth>
    <lex disamb="1"><base>oneplusa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>liczona</orth>
    <lex disamb="1"><base>liczyć</base><ctag>ppas:sg:nom:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>oficjalna</orth>
    <lex disamb="1"><base>oficjalny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>24</orth>
    <lex disamb="1"><base>24</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>miesięczna</orth>
    <lex disamb="1"><base>miesięczny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwarancja</orth>
    <lex disamb="1"><base>gwarancja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Stan</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>telefonu</orth>
    <lex disamb="1"><base>telefon</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dobry</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>przodzie</orth>
    <lex disamb="1"><base>przód</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>folia</orth>
    <lex disamb="1"><base>folia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którą</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wypadało</orth>
    <lex disamb="1"><base>wypadać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wymienić</orth>
    <lex disamb="1"><base>wymienić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:nom:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>drobnych</orth>
    <lex disamb="1"><base>drobny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rysek</orth>
    <lex disamb="1"><base>ryska</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>aluminiowej</orth>
    <lex disamb="1"><base>aluminiowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ramce</orth>
    <lex disamb="1"><base>ramka</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Tył</orth>
    <lex disamb="1"><base>tył</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ceramiczny</orth>
    <lex disamb="1"><base>ceramiczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>teorii</orth>
    <lex disamb="1"><base>teoria</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>powinien</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rysować</orth>
    <lex disamb="1"><base>rysować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>teorii</orth>
    <lex disamb="1"><base>teoria</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>da</orth>
    <lex disamb="1"><base>dać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dojrzeć</orth>
    <lex disamb="1"><base>dojrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>mikroryski</orth>
    <lex disamb="1"><base>mikroryski</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Technicznie</orth>
    <lex disamb="1"><base>technicznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>100</orth>
    <lex disamb="1"><base>100</base><ctag>num:pl:loc:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>%</orth>
    <lex disamb="1"><base>%</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>sprawne</orth>
    <lex disamb="1"><base>sprawny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nigdy</orth>
    <lex disamb="1"><base>nigdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:inst:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>problemów</orth>
    <lex disamb="1"><base>problem</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Wgrany</orth>
    <lex disamb="1"><base>wgrać</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>oficjalny</orth>
    <lex disamb="1"><base>oficjalny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Oxygen</orth>
    <lex disamb="1"><base>oxygen</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rootem</orth>
    <lex disamb="1"><base>rootem</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Używany</orth>
    <lex disamb="1"><base>używać</base><ctag>ppas:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zakupu</orth>
    <lex disamb="1"><base>zakup</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>maja</orth>
    <lex disamb="1"><base>maj</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>potem</orth>
    <lex disamb="1"><base>potem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>leżał</orth>
    <lex disamb="1"><base>leżeć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szufladzie</orth>
    <lex disamb="1"><base>szuflada</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zestawie</orth>
    <lex disamb="1"><base>zestaw</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>telefon</orth>
    <lex disamb="1"><base>telefon</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ładowarka</orth>
    <lex disamb="1"><base>ładowarka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kablem</orth>
    <lex disamb="1"><base>kabel</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>USB</orth>
    <lex disamb="1"><base>USB</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>nieużywane</orth>
    <lex disamb="1"><base>używać</base><ctag>ppas:pl:nom:n:imperf:neg</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kluczyk</orth>
    <lex disamb="1"><base>kluczyk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>szufladki</orth>
    <lex disamb="1"><base>szufladka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>SIM</orth>
    <lex disamb="1"><base>SIM</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>oryginalne</orth>
    <lex disamb="1"><base>oryginalny</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>silikonowe</orth>
    <lex disamb="1"><base>silikonowy</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>etui</orth>
    <lex disamb="1"><base>etui</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>nieużywane</orth>
    <lex disamb="1"><base>używać</base><ctag>ppas:pl:nom:n:imperf:neg</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>oryginalne</orth>
    <lex disamb="1"><base>oryginalny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pudełko</orth>
    <lex disamb="1"><base>pudełko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kopia</orth>
    <lex disamb="1"><base>kopia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>maila</orth>
    <lex disamb="1"><base>mail</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>numerem</orth>
    <lex disamb="1"><base>numer</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zamówienia</orth>
    <lex disamb="1"><base>zamówienie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>podstawa</orth>
    <lex disamb="1"><base>podstawa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>gwarancji</orth>
    <lex disamb="1"><base>gwarancja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wystawić</orth>
    <lex disamb="1"><base>wystawić</base><ctag>inf:perf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>allegro</orth>
    <lex disamb="1"><base>allegro</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>odebrać</orth>
    <lex disamb="1"><base>odebrać</base><ctag>inf:perf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>osobiście</orth>
    <lex disamb="1"><base>osobiście</base><ctag>adv:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:pl:loc:n</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Gliwice</prop>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>okolicy</orth>
    <lex disamb="1"><base>okolica</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>zrobić</orth>
    <lex disamb="1"><base>zrobić</base><ctag>inf:perf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>zdjęcia</orth>
    <lex disamb="1"><base>zdjęcie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent12">
   <ns/>
   <tok>
    <orth>Cena</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>1150zł</orth>
    <lex disamb="1"><base>1150zł</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>lekkiej</orth>
    <lex disamb="1"><base>lekki</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>negocjacji</orth>
    <lex disamb="1"><base>negocjacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>interesują</orth>
    <lex disamb="1"><base>interesować</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>zamiany</orth>
    <lex disamb="1"><base>zamian</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Kontakt</orth>
    <lex disamb="1"><base>kontakt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>PW</orth>
    <lex disamb="1"><base>PW</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
